<?php

unset($CFG);

$CFG->dbhost    = 'localhost';
$CFG->dbname    = 'repair';
$CFG->dbuser    = 'root';
$CFG->dbpass    = 'root';

$CFG->datenow    = date("Y-m-d H:i:s");
$CFG->ipuser    = $_SERVER['REMOTE_ADDR'];

$CFG->title = "ระบบงานห้องสมุดโปรแกรมวิชาวิทยาการคอมพิวเตอร์เละเทคโนโลยีสารสนเทศ";
?>